RubyGems Navigation menu

hound-tools 0.0.6

Matches your project config to give the same errors as HoundCi

バージョン履歴:

  1. 0.0.6 - March 03, 2016 (15.5KB)
  2. 0.0.5 - December 13, 2014 (15.5KB)
  3. 0.0.4 - December 09, 2014 (15.5KB)
全てのバージョンを表示 (全5項目)

Runtime依存性 (2):

  • rubocop ~> 0.25
  • thor >= 0
  • Development依存性 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • オーナー:

    作者:

    • Cezary Baginski

    SHA 256チェックサム:

    dc2c5874468d7d071679686909c49edfc469d88e5704e2ed4d7018c3aa832895

    累計ダウンロード数 7,380

    現行バージョン 3,363

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: